.common-title-2 {
  text-align: center;
  font-size: 3.6rem;
  font-weight: bold;
  color: var(--main-color);
  letter-spacing: 0.58rem;
}
.text-form {
  width: auto;
  border: none;
  letter-spacing: 0.16rem;
  border-radius: 0.4rem;
  min-width: 24rem;
  line-height: 4.6rem;
  height: 4.8rem;
  border: solid 0.1rem #e7e7e7;
  font-family: var(--font-family-0);
  padding: 0 2rem !important;
  font-size: 1.6rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #333;
  background: #ffffff;
}
.text-form.text-form-sm {
  min-width: 18rem;
  line-height: 3.8rem;
  height: 4rem;
  padding: 0 1rem;
  font-size: 1.4rem;
}
.text-form:focus {
  color: #000;
  border-color: var(--main-color);
}
.text-form::-webkit-input-placeholder {
  color: #999;
}
.text-form:-ms-input-placeholder {
  color: #999;
}
.text-form:-moz-placeholder {
  color: #999;
}
.text-form:placeholder {
  color: #999;
}
@media screen and (max-width: 1024px) {
  .text-form {
    min-width: 200px;
    line-height: 46px;
    height: 48px;
    border-width: 1px;
    padding: 0 20px;
    font-size: 14px;
  }
  .text-form.text-form-sm {
    min-width: 180px;
    line-height: 38px;
    height: 40px;
    padding: 0 10px;
    font-size: 14px;
  }
}
.textarea-form {
  width: auto;
  min-width: 24rem;
  line-height: 5rem;
  height: 14.8rem;
  border: 0.1rem #dddddd solid;
  padding: 0 2rem;
  font-size: 1.4rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #000;
  background: #ffffff;
}
.textarea-form:focus {
  border-color: var(--main-color);
}
.textarea-form::-webkit-input-placeholder {
  color: #999;
}
.textarea-form:-ms-input-placeholder {
  color: #999;
}
.textarea-form:-moz-placeholder {
  color: #999;
}
.textarea-form:placeholder {
  color: #999;
}
.primary-btn {
  cursor: pointer;
  display: inline-block;
  text-align: center;
  border-radius: 0.4rem;
  background-color: var(--main-color);
  color: #fff !important;
  min-width: 100%;
  line-height: 4.8rem;
  height: 4.8rem;
  padding: 0 1.5rem;
}
.primary-btn.primary-btn-sm {
  min-width: 10rem;
  line-height: 3.8rem;
  height: 4rem;
  padding: 0 1rem;
  font-size: 1.4rem;
}
.primary-btn:hover {
  background: var(--sub-color);
}
@media screen and (max-width: 1024px) {
  .primary-btn {
    min-width: 120px;
    line-height: 40px;
    height: 42px;
    padding: 0 15px;
    font-size: 14px;
    border-width: 1px;
  }
  .primary-btn.primary-btn-sm {
    min-width: 100px;
    line-height: 34px;
    height: 36px;
    padding: 0 10px;
    font-size: 14px;
  }
}
.default-btn {
  overflow: hidden;
  cursor: pointer;
  min-width: 100%;
  border: solid 0.1rem #ddd;
  line-height: 5rem;
  height: 5.2rem;
  padding: 0 1.5rem;
  font-size: 1.7rem;
  border-radius: 3rem;
  display: inline-block;
  text-align: center;
  position: relative;
}
.default-btn::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  opacity: 1;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
.default-btn.default-btn-2 {
  border-color: #ddd;
  color: #333 !important;
}
.default-btn.default-btn-2::after {
  background: #ddd;
}
.default-btn.default-btn-2:hover {
  opacity: 1;
}
.default-btn.default-btn-sm {
  min-width: 10rem;
  line-height: 3.8rem;
  height: 4rem;
  padding: 0 1rem;
  font-size: 1.4rem;
}
.default-btn:hover {
  background: #fff;
}
.default-btn:hover::after {
  opacity: 0.1;
}
@media screen and (max-width: 1024px) {
  .default-btn {
    min-width: 100%;
    font-size: 14px;
    border-width: 1px;
    line-height: 40px;
    height: 42px;
    padding: 0 15px;
  }
  .default-btn.default-btn-sm {
    min-width: 100px;
    line-height: 34px;
    height: 36px;
    padding: 0 10px;
    font-size: 14px;
  }
}
.checkboxDiv {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
  vertical-align: top;
  position: relative;
}
.checkboxDiv .icon {
  display: inline-block;
  width: 1.6rem;
  height: 1.6rem;
  line-height: 1.4rem;
  text-align: center;
  border-radius: 0.3rem;
  border: 1px #ddd solid;
  font-size: 1.2rem;
  margin-right: 1rem;
  background: none;
  position: relative;
}
.checkboxDiv .icon::before {
  content: "";
  display: inline-block;
  width: 1.8rem;
  height: 1.8rem;
  background-image: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"	 width="16px" height="16px" fill="%23000" viewBox="0 0 16 16" enable-background="new 0 0 16 16" xml:space="preserve"><path d="M6.595,13.895c0.938-1.709,4.208-4.769,6.543-6.33l0.918-0.561c0.361-0.195,0.678-0.329,0.93-0.386	C14.266,4.977,14.898,3.643,15,2.105l0,0c-0.867,0.442-1.742,1.069-2.588,1.785L11.436,4.77c-2.814,2.666-5.058,5.953-5.058,5.953	L4.734,7.541L1,9.357c1.58,0.563,3.997,2.57,5.592,4.535L6.595,13.895z"/></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 1.8rem;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.checkboxDiv input[type="checkbox"] {
  display: none !important;
}
.checkboxDiv input[type="checkbox"]:checked + .icon {
  background: var(--main-color);
  border-color: var(--main-color);
}
.checkboxDiv input[type="checkbox"]:checked + .icon::before {
  opacity: 1;
}
.checkboxDiv:hover .icon {
  border-color: #333;
}
@media screen and (max-width: 1024px) {
  .checkboxDiv .icon {
    width: 16px;
    height: 16px;
    line-height: 16px;
    border-radius: 3px;
    font-size: 12px;
    margin-right: 10px;
  }
  .checkboxDiv .icon::before {
    width: 14px;
    height: 14px;
    background-size: 14px;
  }
}
.loginPopup {
  display: none;
  color: #000;
  font-size: 1.4rem;
  width: 90%;
  max-width: 480px;
  position: fixed;
  z-index: 9999;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.loginPopup a:hover {
  text-decoration: underline;
}
.loginPopup .mask {
  position: fixed;
  z-index: 9;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.3);
  display: block;
}
.loginPopup .loginPopupCon {
  background-color: #fff;
  border-radius: 0.8rem;
  margin: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  z-index: 999;
  opacity: 0;
  -webkit-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.loginPopup.show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.loginPopup.loginPopup.show .loginPopupCon {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.loginPopup .loginPopupWrap {
  margin: auto;
}
.loginPopup .con {
  padding: 4rem 4rem;
  width: 100%;
  margin: auto;
  position: relative;
  z-index: 100;
  max-height: 96vh;
  overflow: auto;
}
.loginPopup .closeBtn {
  cursor: pointer;
  display: block;
  width: 6rem;
  height: 6rem;
  text-align: center;
  line-height: 6rem;
  color: #fff;
  position: absolute;
  z-index: 9999;
  right: 0;
  top: 0;
}
.loginPopup .closeBtn::before,
.loginPopup .closeBtn::after {
  content: "";
  display: block;
  background: var(--main-color);
  margin: auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.loginPopup .closeBtn::before {
  width: 2.5rem;
  height: 0.1rem;
}
.loginPopup .closeBtn::after {
  width: 0.1rem;
  height: 2.5rem;
}
.loginPopup .titleBig {
  color: #000;
  text-align: center;
  font-size: 3rem;
  line-height: 1.5;
  letter-spacing: 0.2rem;
  margin-bottom: 0.9rem;
}
.loginPopup .info {
  line-height: 1.5;
  color: #666;
  text-align: center;
}
.loginPopup .list-form {
  margin-top: 3rem;
  margin-left: -1rem;
  margin-right: -1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.loginPopup .list-form li {
  width: 100%;
  padding-bottom: 2rem;
  padding: 0 1rem 2rem 1rem;
}
.loginPopup .list-form li:last-child {
  padding-bottom: 0;
}
.loginPopup .list-form .box {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-column-gap: 2rem;
  column-gap: 2rem;
  position: relative;
}
.loginPopup .list-form .xh {
  color: #f00;
  position: absolute;
  z-index: 9;
  top: 1.4rem;
  left: 2rem;
}
.loginPopup .list-form .text-form,
.loginPopup .list-form .textarea-form {
  width: 100%;
}
.loginPopup .list-form .agree .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
}
.loginPopup .list-form .submitBtn,
.loginPopup .list-form .resetBtn {
  border: none;
  cursor: pointer;
  display: inline-block;
  min-width: 20rem;
  line-height: 4.8rem;
  height: 4.8rem;
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
  border-radius: 0.5rem;
  overflow: hidden;
  position: relative;
  z-index: 1;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.loginPopup .list-form .submitBtn::after,
.loginPopup .list-form .resetBtn::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  opacity: 0;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.loginPopup .list-form .submitBtn:hover::after,
.loginPopup .list-form .resetBtn:hover::after {
  opacity: 1;
}
.loginPopup .list-form .submitBtn {
  width: 100%;
  background: var(--main-color);
  color: #000;
}
.loginPopup .list-form .resetBtn {
  background: #eee;
  color: #666;
}
@media screen and (max-width: 1024px) {
  .loginPopup {
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .loginPopup .closeBtn {
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 10px;
    right: 10px;
  }
  .loginPopup .closeBtn::before {
    width: 25px;
    height: 1px;
  }
  .loginPopup .closeBtn::after {
    width: 1px;
    height: 25px;
  }
  .loginPopup .titleBig {
    font-size: 24px;
    margin-bottom: 30px;
  }
  .loginPopup .info {
    font-size: 14px;
  }
  .loginPopup .list-form {
    font-size: 14px;
  }
  .loginPopup .list-form li {
    padding-bottom: 10px;
  }
  .loginPopup .list-form .col-2 {
    width: 100%;
  }
  .loginPopup .list-form .col-3 {
    width: 100%;
  }
  .loginPopup .list-form .xh {
    top: 15px;
    left: 10px;
  }
  .loginPopup .list-form .text-form,
  .loginPopup .list-form .textarea-form {
    border-radius: 5px;
  }
  .loginPopup .list-form .text-form {
    line-height: 48px;
    height: 50px;
    font-size: 14px;
    padding-left: 20px;
    padding-right: 15px;
  }
  .loginPopup .list-form .textarea-form {
    height: 108px;
    padding-top: 20px;
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .loginPopup .list-form .btnDiv .box {
    -webkit-column-gap: 20px;
    column-gap: 20px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .loginPopup .list-form .submitBtn,
  .loginPopup .list-form .resetBtn {
    line-height: 48px;
    height: 48px;
    border-radius: 5px;
    min-width: 120px;
    font-size: 16px;
  }
}
@media screen and (max-width: 640px) {
  .loginPopup .list-form .yzm .box {
    padding-right: 0;
  }
  .loginPopup .list-form .yzm .enterCode {
    width: 100%;
    padding-right: 20px;
    position: static;
    margin-top: 20px;
  }
}
.reduceAdd,
.productReduceAdd {
  margin: 0 auto;
  justify-content: center;
  justify-content: space-between;
  max-width: 13rem;
  display: flex;
  position: relative;
}
.reduceAdd .add,
.productReduceAdd .add,
.reduceAdd .reduce,
.productReduceAdd .reduce {
  background: #f9f9f9;
  border: solid 1px #e3e3e3;
  display: inline-block;
  position: relative;
  width: 3.2rem;
  height: 3.2rem;
  cursor: pointer;
}
.reduceAdd .add:before,
.productReduceAdd .add:before,
.reduceAdd .reduce:before,
.productReduceAdd .reduce:before {
  content: "";
  width: 0;
  height: 0;
  background: #333;
  width: 1rem;
  height: 0.2rem;
  margin: auto;
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.reduceAdd .add:after,
.productReduceAdd .add:after,
.reduceAdd .reduce:after,
.productReduceAdd .reduce:after {
  content: "";
  width: 0;
  height: 0;
  background: #333;
  width: 0.2rem;
  height: 1rem;
  margin: auto;
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.reduceAdd .add:hover,
.productReduceAdd .add:hover,
.reduceAdd .reduce:hover,
.productReduceAdd .reduce:hover {
  background: var(--main-color);
  border-color: var(--main-color);
}
.reduceAdd .reduce:after,
.productReduceAdd .reduce:after {
  display: none;
}
.reduceAdd input[type="number"],
.productReduceAdd input[type="number"] {
  width: 5rem;
  height: 3.2rem;
  background: #f9f9f9;
  line-height: 3rem;
  border: 0.1rem #e1e1e1 solid;
  text-align: center;
  font-size: 1.8rem;
  color: #333 !important;
  appearance: none !important;
  vertical-align: middle;
  transition: all 0.5s;
  -moz-appearance: textfield !important;
}
.reduceAdd input[type="number"]::-webkit-outer-spin-button,
.productReduceAdd input[type="number"]::-webkit-outer-spin-button,
.reduceAdd input[type="number"]::-webkit-inner-spin-button,
.productReduceAdd input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  appearance: none !important;
  margin: 0;
}
.reduceAdd input[type="number"]:focus,
.productReduceAdd input[type="number"]:focus {
  border-color: var(--sub-color);
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1);
}
.reduceAdd input,
.productReduceAdd input {
  -moz-appearance: textfield;
}
@media screen and (max-width: 1024px) {
  .reduceAdd .add,
  .productReduceAdd .add,
  .reduceAdd .reduce,
  .productReduceAdd .reduce {
    margin: 0 3px;
    width: 24px;
    height: 24px;
  }
  .reduceAdd input[type="number"],
  .productReduceAdd input[type="number"] {
    height: 24px;
    line-height: 22px;
    border: 1px #e1e1e1 solid;
    padding: 0 30px 0 15px;
    font-size: 14px;
  }
  .reduceAdd input[type="number"]:focus,
  .productReduceAdd input[type="number"]:focus {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  }
}
.login-register {
  background: #f9f9fa;
  color: #333;
  padding: 15rem 0;
  min-height: calc(100vh - 545rem/10);
  font-size: 1.6rem;
  letter-spacing: 0.16rem;
  line-height: 2.4rem;
}
.login-register .container {
  max-width: 64rem;
  padding: 8rem;
  padding-top: 6rem;
  margin: 0 auto;
  background-color: #ffffff;
}
.login-register .list-form {
  margin-top: 5rem;
  margin-left: auto;
  margin-right: auto;
}
.login-register .list-form li {
  padding-bottom: 2rem;
}
.login-register .list-form li:last-child {
  padding-bottom: 0;
}
.login-register .list-form .box {
  display: block;
  position: relative;
}
.login-register .list-form .bt {
  display: block;
  font-weight: 700;
  padding-bottom: 1rem;
}
.login-register .list-form .bt em {
  padding-right: 0.5em;
  color: #ff0000;
  font-weight: 400;
  font-style: normal;
}
.login-register .list-form .xh {
  color: #d90716;
}
.login-register .list-form .editDiv {
  position: relative;
}
.login-register .list-form .editDiv .code {
  right: 0;
  top: 0;
  position: absolute;
}
.login-register .list-form .editDiv .code img {
  max-height: 5.2rem;
}
@media (max-width: 500px) {
  .login-register .list-form .editDiv .code img {
    max-height: 48px;
  }
}
.login-register .list-form .editDiv-code {
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
}
.login-register .list-form .editDiv-code .box {
  width: 65%;
}
.login-register .list-form .editDiv-code .code {
  width: 33%;
  text-align: center;
  height: 4.8rem;
  color: #fff;
  cursor: pointer;
  line-height: 4.8rem;
  transition: all 500ms ease;
  background-color: var(--main-color);
  border-radius: 0.4rem;
}
.login-register .list-form .editDiv-code .code:hover {
  background: var(--sub-color);
}
.login-register .list-form .text-form {
  width: 100%;
}
.login-register .list-form .layui-input-affix {
  line-height: 4.8rem;
}
.login-register .list-form .hqyzmBtn {
  width: 18rem;
  height: 4.8rem;
  line-height: 4.6rem;
  border-radius: 0.3rem;
  display: inline-block;
  background: var(--main-color);
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  right: 0;
}
.login-register .list-form .hqyzmBtn:hover {
  opacity: 0.8;
}
.login-register .list-form .a-1 {
  color: var(--main-color);
}
.login-register .list-form .a-1:hover {
  text-decoration: underline;
}
.login-register .list-form .emailDiv .input-form {
  padding-right: 19rem;
}
.login-register .list-form .agree {
  text-align: right;
  color: var(--main-color);
}
.login-register .list-form .agree a {
  color: var(--main-color);
}
.login-register .list-form .agree .red {
  padding-left: 1.5rem;
  color: #ff0000;
  text-decoration: underline;
}
.login-register .list-form .agree-2 {
  display: flex;
  justify-content: space-between;
}
.login-register .list-form .agree-2 a {
  text-decoration: underline;
}
.login-register .list-form .btnDiv .box {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.login-register .list-form .btnDiv a {
  width: 100%;
}
.login-register .list-form .xieyi-has .box {
  color: #999;
  display: flex;
  justify-content: space-between;
}
.login-register .list-form .xieyi {
  color: #333;
  display: inline-flex;
  vertical-align: top;
  flex-wrap: wrap;
}
.login-register .list-form .a-2 {
  color: #333;
}
.login-register .list-form .shm {
  color: #999;
  font-size: 1.4rem;
}
.login-register .list-form .shm .p-1 {
  padding-left: 1rem;
  position: relative;
}
.login-register .list-form .shm .p-1::before {
  content: "";
  display: block;
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 50%;
  background: #666;
  position: absolute;
  top: 1rem;
  left: 0;
}
.login-register .list-form .submitBtn {
  width: 100%;
}
.login-register .list-form .other {
  text-align: center;
  padding-top: 3rem;
}
.login-register .list-form .other .titleOther {
  font-size: 1.4rem;
  color: #666666;
  text-align: center;
  position: relative;
  z-index: 1;
}
.login-register .list-form .other .titleOther:before {
  content: '';
  display: block;
  width: 100%;
  height: 0.1rem;
  background-color: #d9d9d9;
  position: absolute;
  z-index: 0;
  top: 50%;
}
.login-register .list-form .other .titleOther span {
  padding: 0 2rem;
  background-color: #fff;
  position: relative;
  z-index: 1;
}
.login-register .list-form .fangshi {
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: center;
  padding-top: 1rem;
  text-align: center;
}
.login-register .list-form .fangshi a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  vertical-align: top;
  width: 2.4rem;
  height: 2.4rem;
  border-radius: 50%;
  overflow: hidden;
  border: 1px #e1e1e1 solid;
  margin: 0 1.2rem;
}
.login-register .list-form .fangshi a img {
  user-select: none;
  vertical-align: top;
}
.login-register .list-form .fangshi a:hover {
  border-color: var(--main-color);
}
.login-register .list-form .fangshi .weixinBtn:hover {
  border-color: #5fc561;
}
.login-register .list-form .fangshi .qqBtn:hover {
  border-color: #44aada;
}
.login-register.register .nr {
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 1280px) {
  .login-register.register .nr {
    max-width: 700px;
  }
  .login-register.register .list-form {
    max-width: 420px;
  }
  .login-register.register .youshi {
    position: relative;
  }
}
@media screen and (max-width: 1024px) {
  .login-register {
    padding-top: 100px;
    padding-bottom: 40px;
    font-size: 14px;
    line-height: 1.5;
  }
  .login-register .titleBig {
    font-size: 24px;
    font-weight: 700;
    padding-bottom: 40px;
  }
  .login-register .nr {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .login-register .list-form {
    width: 100%;
  }
  .login-register .list-form li {
    padding-bottom: 20px;
  }
  .login-register .list-form li:last-child {
    padding-bottom: 0;
  }
  .login-register .list-form .bt {
    font-size: 14px;
    padding-bottom: 10px;
  }
  .login-register .list-form .hqyzmBtn {
    width: 120px;
    height: 48px;
    line-height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .login-register .list-form .xieyi-has .box {
    font-size: 14px;
  }
  .login-register .list-form .verify {
    font-size: 14px;
    height: 48px;
  }
  .login-register .list-form .verify .drag-btn {
    width: 48px;
    height: 48px;
    border-radius: var(--border-radius-0);
    border-width: 1px;
    background-size: 18px 18px;
  }
  .login-register .list-form .verify .suc-drag-btn {
    background-size: 24px;
  }
  .login-register .list-form .verify .drag-progress {
    height: 48px;
    line-height: 48px;
  }
  .login-register .list-form .verify .fix-tips,
  .login-register .list-form .verify .verify-msg {
    line-height: 20px;
    padding-left: 48px;
  }
  .login-register .list-form .verify .verify-msg {
    padding-left: 0;
    padding-right: 48px;
  }
  .login-register .list-form .verify .verify-msg {
    line-height: 48px;
    display: none;
  }
  .login-register .list-form .other {
    padding-top: 30px;
  }
  .login-register .list-form .other .titleOther {
    font-size: 14px;
  }
  .login-register .list-form .other .titleOther:before {
    height: 1px;
  }
  .login-register .list-form .other .titleOther span {
    padding: 0 20px;
  }
  .login-register .list-form .fangshi {
    padding-top: 10px;
  }
  .login-register .list-form .fangshi a {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    margin: 0 12px;
  }
  .login-register .list-form .shm {
    font-size: 14px;
  }
  .login-register .youshi {
    display: none;
  }
  .login-register .jieshao {
    margin-bottom: 20px;
  }
  .login-register .jieshao .p-1 {
    font-size: 16px;
  }
  .login-register .list-form .editDiv-code .code {
    line-height: 46px;
    height: 48px;
  }
}
@media screen and (max-width: 450px) {
  .login-register .list-form .box {
    justify-content: center;
  }
  .login-register .list-form .text {
    width: 100%;
  }
  .login-register .list-form .btnDiv {
    text-align: center;
  }
  .login-register .list-form .btnDiv .text {
    padding-top: 2rem;
    padding-left: 0;
  }
  .login-register .list-form .verify {
    font-size: 13px;
  }
}
.common-bread {
  letter-spacing: 0.18rem;
}
.comment-member {
  background: #f9f9fa;
  padding-top: 4rem;
  padding-bottom: 15rem;
}
.comment-member .rownr {
  margin: 0 auto;
  margin-top: 9rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  max-width: 139rem;
}
.comment-member .title {
  padding-left: 1.5rem;
  padding-bottom: 1.5rem;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.29rem;
  border-bottom: solid 1px #dedee6;
}
.comment-member .left {
  width: 23%;
  padding: 4rem 2.5rem;
  background: #fff;
}
.comment-member .left li {
  margin-top: 3rem;
  padding-left: 1.5rem;
  position: relative;
}
.comment-member .left li::before {
  top: 0.2rem;
  left: 0;
  content: "";
  width: 0.2rem;
  height: 0;
  position: absolute;
  transition: all 334ms ease;
  background: var(--sub-color);
}
.comment-member .left .active::before,
.comment-member .left li:hover::before {
  height: 2.2rem;
}
.comment-member .right {
  width: 74%;
  padding: 4rem 5rem;
  background: #fff;
}
.comment-member .right .title {
  font-size: 2.4rem;
  line-height: 3rem;
  letter-spacing: 0.38rem;
}
.comment-member .listSetup {
  margin-top: 5rem;
}
.comment-member .listSetup li {
  margin-bottom: 0;
  padding-bottom: 2rem;
}
.comment-member .listSetup .box {
  align-items: center;
  display: flex;
}
.comment-member .listSetup .title {
  width: 20%;
}
.comment-member .listSetup .title-1 {
  width: 8.5%;
  font-weight: bold;
  font-size: 2rem;
}
.comment-member .listSetup .title-2 {
  width: 10.5%;
}
.comment-member .listSetup .editDiv {
  width: 50%;
  padding-left: 2rem;
  position: relative;
}
.comment-member .listSetup .editDiv-2 {
  text-align: left;
}
.comment-member .listSetup .text-form {
  width: 100%;
}
.comment-member .listSetup .hqyzmBtn {
  font-size: 1.6rem;
  display: inline-block;
  background-color: var(--main-color);
  text-align: center;
  color: #333;
  width: 18rem;
  line-height: 4.8rem;
  position: absolute;
  top: 0;
  right: 0;
}
.comment-member .listSetup .hqyzmBtn:hover {
  opacity: 0.8;
}
.comment-member .listSetup .btnDiv {
  text-align: left;
}
.comment-member .listSetup .btnDiv .editDiv {
  width: 22%;
}
.comment-member .listSetup .disable {
  background-color: var(--sub-color);
  opacity: 0.5;
  cursor: not-allowed;
}
.comment-member .listSetup .layui-input-affix {
  line-height: 4.8rem;
}
.comment-member .listSetup .p-1 {
  font-size: 1.4rem;
  padding-left: 2.3rem;
  background: url(../images/icon/question-2.svg) no-repeat 0 0.2rem;
  margin-bottom: 0.8rem;
}
.comment-member .listSetup .p-2 {
  font-size: 1.4rem;
  padding-left: 2.3rem;
  background: url(../images/icon/ask-2.svg) no-repeat 0 0.2rem;
  color: #666;
  line-height: 1.8rem;
}
.comment-member .listSetup .wenda {
  padding-top: 2rem;
}
.comment-member .listSetup .yzm .input-form {
  padding-right: 19rem;
}
.comment-member .listSetup .success {
  text-align: center;
}
.comment-member .listSetup .success .icon {
  padding-bottom: 2rem;
}
.comment-member .listSetup .cxdlBtn {
  display: block;
  max-width: 30rem;
  margin-left: auto;
  margin-right: auto;
}
.comment-member .listSetup-2 li:first-child {
  padding-bottom: 4rem;
}
.comment-member .listSetup-2 .box {
  align-items: flex-start;
}
.comment-member .listSetup-2 .layui-input,
.comment-member .listSetup-2 .layui-textarea {
  padding: 0 2.5rem;
  height: 4.8rem;
  background-color: #ffffff;
  border-radius: 0.4rem;
  border: solid 1px #e7e7e7;
}
.comment-member .listSetup-2 .layui-edge {
  right: 2.2rem;
  border-style: inherit;
  transform: rotate(135deg);
  margin-top: -0.5rem;
  width: 0.8rem;
  height: 0.8rem;
  border-right: solid 1px #092845;
  border-top: solid 1px #092845;
}
.comment-member .listSetup-2 .layui-textarea {
  color: #999;
  height: 14.2rem;
  padding-top: 1.5rem;
  line-height: 2.4rem;
}
.comment-member .listSetup-2 .title-1 {
  width: 13%;
}
.comment-member .listSetup-2 .editDiv-warp {
  width: 87%;
}
.comment-member .listSetup-2 .editDiv-warp .editDiv {
  width: 100%;
  margin-top: 2rem;
}
.comment-member .listSetup-2 .editDiv-warp .editDiv:first-child {
  margin-top: 0;
}
.comment-member .listSetup-2 .upload-container {
  position: relative;
  display: flex;
  padding-left: 2rem;
}
.comment-member .listSetup-2 .upload-box {
  margin-right: 2rem;
  width: 10rem;
  height: 10rem;
  border: 1px solid #e5e5e5;
  border-radius: 0.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #999;
  font-size: 2rem;
  position: relative;
  cursor: pointer;
}
.comment-member .listSetup-2 .upload-box img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.comment-member .listSetup-2 .close-btn {
  position: absolute;
  top: -1rem;
  right: 1rem;
  border-radius: 50%;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 1.6rem;
  color: #666;
  width: 3rem;
  height: 3rem;
  z-index: 9;
  background-color: #ffffff;
  border: solid 1px #757978;
}
.comment-member .listSetup-2 .close-btn svg {
  width: 3.6rem;
  height: 3.6rem;
  fill: #757978;
}
.comment-member .listSetup-2 .note {
  padding-bottom: 1rem;
  padding-left: 2rem;
  padding-top: 2rem;
  font-size: 1.6rem;
  letter-spacing: 0rem;
  color: #acb1b5;
}
@media (max-width: 1024px) {
  .comment-member {
    padding-top: 100px;
    padding-bottom: 40px;
  }
  .comment-member .rownr {
    display: block;
    margin-top: 50px;
  }
  .comment-member .left,
  .comment-member .right {
    width: 100%;
  }
  .comment-member .right {
    padding: 0 20px;
  }
  .comment-member .listSetup .title-1 {
    width: 100%;
  }
  .comment-member .listSetup .editDiv {
    width: 100%;
  }
  .comment-member .listSetup .box {
    display: block;
  }
  .comment-member .listSetup .editDiv {
    padding-left: 0;
  }
  .comment-member .listSetup .title-1 {
    width: 100%;
    padding-bottom: 15px;
  }
  .comment-member .listSetup-2 .editDiv-warp {
    width: 100%;
    margin-top: 15px;
  }
  .comment-member .listSetup-2 .upload-container {
    padding-left: 0;
  }
  .comment-member .listSetup-2 .upload-box {
    width: 100px;
    height: 100px;
    font-size: 18px;
  }
  .comment-member .listSetup-2 .note {
    padding-left: 0;
  }
}
.comment-member .listSetup-2 .close-btn {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path fill="%23092845" fill-rule="evenodd" d="m8 8.707l3.646 3.647l.708-.707L8.707 8l3.647-3.646l-.707-.708L8 7.293L4.354 3.646l-.707.708L7.293 8l-3.646 3.646l.707.708z" clip-rule="evenodd"></path></svg>');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 2rem;
}
.wddd {
  padding: 2rem 0;
}
.wddd .searchDiv {
  width: 35% !important;
  float: right;
  position: relative;
}
.wddd .searchDiv .input-form {
  font-size: 1.4rem;
  padding-right: 4rem;
  padding-left: 1.5rem;
  width: 100%;
  height: 3.1rem;
  line-height: 2.9rem;
  border-radius: 0;
  border: solid 1px #757978;
}
.wddd .searchDiv .submitBtn {
  height: 3.4rem !important;
  line-height: 3.4rem !important;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  text-align: center;
  background: var(--main-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
}
.wddd .hezi {
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: solid 1px #dedee6;
}
.wddd .menuList {
  width: 60%;
  float: left;
}
.wddd .menuList li {
  float: left;
  padding: 0 5rem 0 0;
  text-align: center;
}
.wddd .menuList .box {
  display: block;
  height: 3rem;
  line-height: 3rem;
  position: relative;
}
.wddd .menuList .box::after {
  opacity: 0;
  bottom: -1.7rem;
  left: 0;
  content: "";
  width: 100%;
  height: 0.3rem;
  position: absolute;
  background: var(--sub-color);
}
.wddd .menuList .box:hover {
  color: var(--main-color);
}
.wddd .menuList .num {
  display: inline-block;
  line-height: 1.8rem;
  border-radius: 0.9rem;
  padding: 0 0.5rem;
  color: #fff;
  font-size: 1.3rem;
  position: absolute;
  top: 0;
  left: 100%;
  width: 2.7rem;
  height: 1.7rem;
  background-color: #00a9c1;
  border-radius: 0.85rem;
}
.wddd .menuList .icon {
  display: inline-block;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  position: relative;
}
.wddd .menuList .title-2 span {
  display: inline-block;
  position: relative;
}
.wddd .menuList .title-2 span:after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background-color: var(--main-color);
  position: absolute;
  bottom: 0;
  left: 0;
}
.wddd .menuList li.active {
  color: var(--main-color);
}
.wddd .menuList li.active .box::after {
  opacity: 1;
}
.wddd .menuList li.active .title {
  color: var(--main-color);
}
.wddd .menuList li.active .title span:after {
  width: 100%;
}
.wddd .searchDiv {
  width: 100%;
  margin-bottom: 0;
  position: relative;
}
.wddd .searchDiv .text-form {
  width: 100%;
  padding-right: 4rem;
}
.wddd .searchDiv .submitBtn {
  padding: 0;
  width: 3rem;
  height: 4.8rem;
  line-height: 4.8rem;
  border-radius: 0;
  color: #000;
  cursor: pointer;
  text-align: center;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  right: 0;
}
.wddd .searchDiv .submitBtn:hover {
  color: var(--main-color);
}
.wddd .searchDiv .submitBtn .icon {
  display: flex;
  width: 2rem;
  height: 2rem;
  align-items: center;
  justify-content: center;
}
.wddd .searchDiv .submitBtn svg {
  fill: #999;
  width: 2rem;
  height: 2rem;
}
.wddd .searchDiv .submitBtn:hover svg {
  fill: var(--main-color);
}
.wddd .toolbar {
  font-size: 1.6rem;
  line-height: 4.4rem;
  margin-bottom: 1.5rem;
  background-color: #f3f4f6;
  height: 4.4rem;
  display: flex;
  flex-wrap: wrap;
}
.wddd .toolbar div {
  width: 13%;
  text-align: center;
}
.wddd .toolbar .div-1 {
  width: 17%;
  text-align: left;
  padding-left: 2rem;
}
.wddd .toolbar .div-2 {
  width: 18%;
  text-align: left;
}
.wddd .toolbar .div-7 {
  width: 11%;
}
@media (max-width: 1024px) {
  .wddd .toolbar {
    height: auto;
    line-height: 24px;
  }
  .wddd .toolbar div {
    padding-left: 20px;
    text-align: left;
    width: 50% !important;
  }
}
.wddd .toolbar-m {
  display: none;
  background-color: #f2f4f5;
  color: #666666;
  line-height: 3rem;
  padding: 0.5rem 1rem;
  margin-bottom: 2rem;
}
.wddd .toolbar-m a {
  color: #666666;
}
.wddd .toolbar-m a:hover {
  color: var(--sub-color);
}
.wddd .toolbar-m .c-type .cur {
  color: var(--sub-color);
}
.wddd .toolbar-m .c-type a {
  margin-right: 0.5rem;
  display: inline-block;
}
@media (max-width: 1024px) {
  .wddd .menuList {
    overflow: hidden;
    float: none;
    width: 100%;
  }
  .wddd .menuList li:first-child {
    padding-right: 10px;
  }
  .wddd .menuList li {
    font-size: 13px;
    padding-right: 25px;
  }
  .wddd .searchDiv {
    margin-top: 20px;
    width: 100% !important;
  }
  .wddd .searchDiv .input-form {
    height: 31px;
    line-height: 29px;
    font-size: 14px;
  }
}
.listOrder {
  font-size: 1.6rem;
  font-weight: 700;
}
.listOrder a:hover {
  color: var(--main-color);
}
.listOrder .item {
  margin-bottom: 2rem;
  clear: both;
  border: 1px solid #ebebeb;
}
.listOrder .item:last-child {
  margin-bottom: 0;
}
.listOrder .dt {
  overflow: hidden;
  background-color: #f5f5f5;
  line-height: 4rem;
  font-size: 1.4rem;
  padding: 0 4rem 0 2rem;
  position: relative;
}
.listOrder .dt > div {
  float: left;
  padding-right: 25px;
}
.listOrder .dt .date {
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 4rem;
  letter-spacing: 0rem;
  color: #989898;
}
.listOrder .deleteBtn {
  top: 0;
  right: 2.5rem;
  position: absolute;
}
.listOrder .deleteBtn .layui-icon {
  color: #999;
  font-size: 2.6rem;
}
.listOrder .deleteBtn:hover {
  color: #ff0000;
}
.listOrder .dd {
  padding: 0 2rem;
  padding-right: 0;
  display: flex;
}
.listOrder .leftPro {
  float: left;
  padding: 1.5rem 0;
  color: #aaaaaa;
}
.listOrder .leftPro a {
  color: #aaaaaa;
}
.listOrder .leftPro a:hover {
  color: var(--main-color);
}
.listOrder .leftPro li {
  border-bottom: 1px #e2e2e2 solid;
  overflow: hidden;
  padding-right: 1.5rem;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
.listOrder .leftPro li:last-child {
  border: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.listOrder .div-1 {
  width: 34%;
  border-right: 1px solid #e2e2e2;
}
.listOrder .div-1 .pic-txt {
  min-height: 6.4rem;
  display: flex;
}
.listOrder .div-1 .pic-txt .pic {
  display: block;
  width: 12rem;
  height: 12rem;
  border: 1px solid #e4e8e8;
  margin-right: 2rem;
  float: left;
  position: relative;
}
.listOrder .div-1 .pic-txt .pic::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.listOrder .div-1 .pic-txt .txt {
  flex: 1;
  float: left;
  min-height: 6.4rem;
  line-height: 2rem;
}
.listOrder .div-1 .pic-txt .title-1 {
  font-size: 1.6rem;
  font-weight: bold;
  font-stretch: normal;
  line-height: 2.8rem;
  color: #062542;
  letter-spacing: 0.16rem;
}
.listOrder .div-1 .pic-txt .title-2 {
  font-size: 1.6rem;
  line-height: 3.2rem;
  letter-spacing: 0.16rem;
  color: #777b7b;
  font-family: var(--font-family-B-S-L);
}
.listOrder .div-2,
.listOrder .div-3,
.listOrder .div-4,
.listOrder .div-5,
.listOrder .div-6 {
  padding: 0 1rem;
  width: 13.5%;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  border-right: 1px solid #e2e2e2;
}
.listOrder .div-6 {
  align-items: flex-start;
  padding-top: 2.2rem;
  border-right: 0;
}
.listOrder .div-6 a {
  display: inline-block;
  min-width: 10.1rem;
  height: 3.1rem;
  line-height: 2.9rem;
  background-color: #f3f4f6;
  border-radius: 0.4rem;
  border: solid 1px #092845;
}
@media (max-width: 1024px) {
  .listOrder .dd {
    padding: 0;
    flex-wrap: wrap;
  }
  .listOrder .item {
    padding-bottom: 20px;
  }
  .listOrder .div-1 {
    padding-left: 2rem;
    border-bottom: 1px solid #e2e2e2;
    width: 100% !important;
    border-right: 0 !important;
  }
  .listOrder .div-2,
  .listOrder .div-3,
  .listOrder .div-4,
  .listOrder .div-5,
  .listOrder .div-6 {
    margin-top: 4px;
    font-weight: normal;
    width: 100% !important;
    border-right: 0 !important;
  }
  .listOrder .div-2 img,
  .listOrder .div-3 img,
  .listOrder .div-4 img,
  .listOrder .div-5 img,
  .listOrder .div-6 img {
    max-height: 60px;
  }
}
.commonPopup {
  min-width: 420px;
  display: none;
  padding: 4rem;
  padding-bottom: 0;
  font-size: 1.4rem;
  text-align: left;
}
.commonPopup .title-popup {
  font-weight: 700;
  font-size: 2rem;
  margin-bottom: 2rem;
  color: #333;
}
.commonPopup .info-popup {
  color: #666;
  margin-bottom: 2rem;
  font-size: 1.8rem;
  line-height: 2.6rem;
}
.commonPopup .btns-popup {
  display: flex;
  justify-content: center;
  column-gap: 1rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.commonPopup .btns-popup .btn-1,
.commonPopup .btns-popup .btn-2 {
  cursor: pointer;
  min-width: 10rem;
  line-height: 3.8rem;
  padding: 0 1rem;
  font-size: 1.4rem;
  display: inline-block;
  text-align: center;
  border-radius: var(--border-radius-3);
  border: 0.1rem var(--main-color) solid;
  position: relative;
}
.commonPopup .btns-popup .btn-1 {
  background-color: var(--main-color);
  color: #fff !important;
}
.commonPopup .btns-popup .btn-1:hover {
  opacity: 0.9;
}
.commonPopup .btns-popup .btn-2 {
  border: 0.1rem var(--main-color) solid;
  color: var(--main-color) !important;
  background-color: #fff;
}
.commonPopup .btns-popup .btn-2::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  opacity: 1;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
}
.commonPopup .btns-popup .btn-2:hover {
  opacity: 0.9;
}
.commonPopup .btns-popup .btn-2:hover::after {
  opacity: 0.1;
}
.layui-layer-title {
  padding-left: 4rem;
}
.layui-layer-page .layui-layer-btn {
  padding-bottom: 4rem;
}
@media screen and (max-width: 1024px) {
  .commonPopup {
    font-size: 14px;
    padding: 0;
  }
  .commonPopup .title-popup {
    font-size: 16px;
  }
  .commonPopup .btns-popup {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .commonPopup .btns-popup .btn-1,
  .commonPopup .btns-popup .btn-2 {
    min-width: 100px;
    font-size: 14px;
    border-width: 1px;
    line-height: 34px;
    height: 36px;
    padding: 0 10px;
  }
}
@media screen and (max-width: 480px) {
  .commonPopup {
    min-width: 300px;
  }
}
